<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_DASHBOARD_PURCHASING_VIEW';
$path_to_root = "../..";

include($path_to_root . "/includes/session.inc");
include($path_to_root . "/includes/ui/ui_input.inc"); 
include_once($path_to_root . "/dashboard/includes/ui/view_dashboard_petty_cash_i_owe_yous_ui.inc"); 
include_once($path_to_root . "/dashboard/includes/db/view_dashboard_petty_cash_i_owe_yous_db.inc"); 
include_once($path_to_root . "/dashboard/includes/db/dashboard_petty_cash_i_owe_yous_db.inc"); 
include_once($path_to_root . "/includes/db/group_companies_db.inc");  

$js = "";
$js .= get_js_open_window(900, 500);

page(_($help_context = "Dashboard Petty Cash I Owe Yous View"), true, false, "", $js);

$view_type = $from_date = $to_date = '';

if (isset($_GET['type'])) {
    $view_type = $_GET['type'];
}
if (isset($_GET['from_date'])) {
    $from_date = $_GET['from_date'];
}
if (isset($_GET['to_date'])) {
    $to_date = $_GET['to_date'];
}

dashboard_petty_cash_i_owe_yous_views($view_type, $from_date, $to_date);

end_page(true, false, false, DASH_SC_PETTY_CASH_I_OWE_YOUS, $_GET['type']);

?>